/***********************/
/*       HOME
/***********************/
@import url(//fonts.googleapis.com/css?family=Lato:400,700,900,900italic,700italic,400italic,300,300italic,100italic,100);
/*@import url(//fonts.googleapis.com/css?family=Avenir:400,700,900,900italic,700italic,400italic,300,300italic,100italic,100);*/

body {
	margin:0;
	background-color: #eeeeee;
	overflow-x: hidden;
	font-family: Avenir;
	font-size: 14px;
}
#carrousel li{
	list-style: none;
}
#carrousel li img {
	width:100%;
}
#carrousel ul {
	padding:0;
	margin:0;
}
#carrousel {
    background-color: #4B494F;
	height: 100%;
	transition: 0.3s ease all;
    background-size: cover;
    z-index: 0;
    position:relative;
}
.backgrndCarrousel {
    height: 100%;
    background-size: cover;
}
.effetAfter {
    display: block;
    margin: auto;
    width: 100%;
    height: 0px;
    position: absolute;
    margin-top: -70px;
    z-index: 26;
}	

.effetAfter:after {
    font-family: FontAwesome;
    content: "\f078";
    position:absolute;
    display: block;
    width: 100%;
    text-align: center;
    color: #ffffff;
    font-size: 32px;
    cursor:pointer;
}

.effetAfter:hover:after {
	padding-top: 10px;
	transition: 0.2s ease all;
	-webkit-transition: ease all 0.2s;
}

.headerEcHome {
	position: absolute;
    background-color: transparent;
    width: 100%;
    height: 85px;
    top: 0;
    z-index: 26;
}
.logoEcHome {
	width:49.9%;
	height:100%;
	float:left;
}
.logoEcHome img{
	width:198px;
	margin: auto;
    height: 100%;
    display: block;
}

.fa-sun-o:before {
    content: '';
    background: url(../../img/sun.svg);
    height: 30px;
    width: 30px;
    display: inline-block;
    margin: auto;
    margin-top: -8px;
    vertical-align: text-bottom;
    background-size: cover;
	filter: brightness(2.6) grayscale(100%);
	-webkit-filter: brightness(2.6) grayscale(100%);
	-moz-filter: brightness(2.6) grayscale(100%);
	-o-filter: brightness(2.6) grayscale(100%);
}

.btnReservation:hover .fa-sun-o:before {
	filter: brightness(1) grayscale(0%);
	-webkit-filter: brightness(1) grayscale(0%);
	-moz-filter: brightness(1) grayscale(0%);
	-o-filter: brightness(1) grayscale(0%);
}

.btnHeaderEcHome {
	width:50%;
	height:100%;
	float:left;
}
.btnCenterHeader{
	margin: auto;
	width: 320px;
}
.btnCenterHeader a {
    text-decoration: none;
}
.btnConnexion {
	font-family: "Avenir";
	color:white;
	font-weight: 800;
	font-size: 18px;
}
.btnViolet {
    text-align: center;
    display: inline-block;
    color: white;
    border-radius: 5px;
	background: #a221b9;
	font-size:22px;
	background: -moz-linear-gradient(left,  #a221b9 0%, #c4109b 100%); 
	background: -webkit-linear-gradient(left,  #a221b9 0%,#c4109b 100%); 
	background: linear-gradient(to right,  #a221b9 0%,#c4109b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a221b9', endColorstr='#c4109b',GradientType=1 );
	display: inline-block;
	position: relative;
	z-index: 10;
	transition: 0.2s ease all;
	overflow: hidden;
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	font-family: "Aleo Light";
	text-decoration:none;
	cursor:pointer;
}

.btnViolet:before{
    content: "";
    background: #000;
    opacity: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
    z-index: -10 !important;
    transition: 0.2s ease all;
}

.btnViolet:hover:before{
    z-index: auto;
    opacity: 0.25;
    height: 100%;
    width: 100%;
}

.btnHeaderEcHome .btnViolet {
    font-family: "Aleo Light";
    color: #ffffff;
    width: 158px;
    height: 33px;
    padding-top: 12px;
    margin: 20px;
    margin-left: 45px;
    font-size: 18px;
    text-decoration:none;
}
.bandeau1 {
	height:800px;
	overflow:hidden;
	position:relative;
}
.bandeau1 .contentCenter {
	font-family: "Aleo Light";
	text-align:center;
	color:white;
	font-size: 52px;
	font-weight: 300;
	transition: translate .5s;
	position: absolute;
    top: 55%;
    margin-top: -165px;
    width: 100%;
    z-index: 26;
}
.bandeau1 .contentCenter h1{
	font-size:1em;
}
.gras {
	font-family: "Aleo";
}
.contentCenter .btnViolet {
	display: block;
    width: 290px;
    margin: auto;
    font-size: 22px;
    height: 43px;
    padding-top: 17px;
    text-decoration:none;
    position: relative;
    font-family: "Aleo Light";
}

.bandeau2 {
	background-color:white;
	width: 100%;
	height: 635px;
	display:block;
	position:relative;
}
.bandeau2 .left img {
	float:right;
}

.noEtape {
	font-family: Avenir;
	color:  #a221b9;
	font-size: 42px;
	font-weight: 900;
	text-align: center;
	padding: 23px 15px !important;
	width:55px;
}
.titreEtape {
	display:block;
	font-family: Avenir;
	color:  #4b494f;
	font-size: 28px;
	font-weight: 400;
	width:100%;
	padding-bottom: 9px;
}
.ssTitreEtape {
	display:block;
	width:100%;
	font-family: Avenir;
	color:  #6b6b6b;
	font-size: 18px;
	text-align: left;
}
.cell {
	display:table-cell;
	padding:0 15px ;
	vertical-align: middle;
}
.blocEtape {
	border-radius: 5px;
	background-color: #eeeeee;
	width: 526px;
	height: 96px;
	margin:10px;
	padding:10px 15px;
}
.header {
	width:100%;
	padding-top: 40px;
	margin-bottom: 40px;
	font-family: Avenir;
	font-size: 42px;
	text-align: center;
}
.grayTitleCenter{
	color:  #6b6b6b;
	font-weight: 400;
	margin: auto;
    width: 100%;
    text-align: center;
    display: block;
    font-size: 42px;
	font-family: Avenir;
}

.bandeau3 .header{
    color: white;
    margin: auto;
    display: block;
    left: 0;
    right: 0;
    margin-bottom: 25px;
    font-weight: 300;

}
.cadreBlanc {
	border-radius: 5px;
	background: #fbfbfb;
	background: -moz-linear-gradient(top,  #fbfbfb 0%, #eeeeee 100%);
	background: -webkit-linear-gradient(top,  #fbfbfb 0%,#eeeeee 100%); 
	background: linear-gradient(to bottom,  #fbfbfb 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#eeeeee',GradientType=0 );
	width: 524px;
	height: 342px;
    position: relative;
    padding: 15px;
    margin:	auto;
}
.cadreBlanc span {
	font-family: Avenir;
	color:  #6b6b6b;
	font-size: 22px;
	font-weight: 300;
    width: 300px;
    margin: auto;
    display: block;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 6px;
}

.libelleBtnReservation {
	padding-top:0px !important;
}

.bandeau3 {
	width: 100%;
    height: 695px;
    display: block;
    position: relative;
 }
.bandeau3Lazy{
    background: url(../uploads/home/bandeau3/background-nos-partenaires.jpg) center 0 no-repeat;
}
.bandeau3 #fond {
	display: block;
	position: absolute;
}

.bandeau3 .left .cadreBlanc {
	float:right;
	margin-right:15px;
}
.bandeau3 .right .cadreBlanc {
	float:left;
	margin-left:15px;
}
.bandeau3 .contentCenter {
	width: 290px;
    left: 0;
    margin: auto;
    height: 58px;
    bottom: 45px;
    right: 0;
    position: absolute;
}
.left {
	display:block;
	float:left;
	width:49.9%;
	height:375px;
}
.right {
	display:block;
	float:left;

	width:50%;
}
.hrCadreBlanc {
	background: -webkit-linear-gradient(0deg, rgba(162, 162, 162, 0) 0%, #a2a2a2 50%, rgba(162, 162, 162, 0) 100%);
	background: -moz-linear-gradient(0deg, rgba(162, 162, 162, 0) 0%, #a2a2a2 50%, rgba(162, 162, 162, 0) 100%);
	background: -o-linear-gradient(0deg, rgba(162, 162, 162, 0) 0%, #a2a2a2 50%, rgba(162, 162, 162, 0) 100%);
	background: -ms-linear-gradient(0deg, rgba(162, 162, 162, 0) 0%, #a2a2a2 50%, rgba(162, 162, 162, 0) 100%);
	background: linear-gradient(90deg, rgba(162, 162, 162, 0) 0%, #a2a2a2 50%, rgba(162, 162, 162, 0) 100%);
	width: 552px;
	height: 1px;
	margin-bottom:13px;
	opacity:1;
}
.btnReservation:hover span,.btnReservation:hover i{
	color:  #a221b9;
	transition: all ease 0.2s;
}
.btnReservation:hover {
	background: #fbfbfb;
	background: -moz-linear-gradient(top, #eeeeee 0%, #fbfbfb 100%);
	background: -webkit-linear-gradient(top, #eeeeee 0%, #fbfbfb 100%);
	background: linear-gradient(to bottom, #eeeeee 0%, #fbfbfb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#fbfbfb',GradientType=0 );
	transition: all 0.2s;
}
.lienPartenaire {
	opacity: 0;
	display:block;
    position: absolute;
    width: 202px;
    height: 60px;
    border-radius: 3px;
	filter: brightness(98%);
	-webkit-filter: brightness(98%);
	-moz-filter: brightness(98%);
	-o-filter: brightness(98%);
	-ms-filter: brightness(98%);
    background: #a221b9;
	background: -moz-linear-gradient(left,  #a221b9 0%, #c4109b 100%); 
	background: -webkit-linear-gradient(left,  #a221b9 0%,#c4109b 100%); 
	background: linear-gradient(to right,  #a221b9 0%,#c4109b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a221b9', endColorstr='#c4109b',GradientType=1 );
    top: 0;
    left: 0;
    font-family: "Aleo Light";
    color: #ffffff;
    font-size: 22px;
    text-decoration: none;
    text-align: center;
    padding: 15px;
    padding-top:18px;
}
.cadreBlanc .btnFichePartenaire:hover a {
    transition: all 0.2s;
    opacity: 1;
}
.btnReservation {
	border-radius: 3px;
	border-width: 1px;
	border-color:  #cacaca;
	border-style: solid;
	background: #fbfbfb;
	background: -moz-linear-gradient(top,  #fbfbfb 0%, #eeeeee 100%);
	background: -webkit-linear-gradient(top,  #fbfbfb 0%,#eeeeee 100%); 
	background: linear-gradient(to bottom,  #fbfbfb 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#eeeeee',GradientType=0 );
    width: 190px;
    height: 48px;
    display: inline-block;
    margin: 14px;
    padding: 20px;
    cursor:pointer;
    position: relative;
}

.btnReservation a {
	position: absolute;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    left: 0;
    top: 0;
}

.btnFichePartenaire {
	overflow: hidden;
	width: 202px;
    height: 60px;
    display: inline-block;
    position:relative;
    margin: 14px;
    padding: 15px;
    box-shadow: 1px 3px 5px 0px rgba(0, 0, 0, 0.15);
    background-color: white;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.btnFichePartenaire img{
    max-width: 197px;
    max-height: 70px;
    margin: auto;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.btnReservation i {
	color:  #868686;
	font-size: 26px;
	width:100%;
	text-align: center;
	margin-bottom: 5px;
}
.btnReservation span {
	font-family: Avenir;
	font-weight: 300;
	color:  #868686;
	font-size: 18px;
	width:100%;
	text-align: center;
}
.bandeau4 {
	background-color:#eeeeee;
	width: 100%;
	height: auto;
	display:block;
	padding: 0 15%;
    box-sizing: border-box;
	padding-top: 57px;
}
.slider {
	height:120px;
    margin: auto;
    padding-right: 100px;
    width:auto;
}
.hotelUnit:hover a {
    transition: all 0.2s;
    opacity: 1;
}
.hotelUnit a {
    width: 100%;
    height: 100%;
    line-height: 30px;
    padding: 40px 0 0 0;
}
.jusqu{
	padding:30px 0 0 0 !important;
}
.hotelUnit img {
	max-width: 210px;
	max-height: 90px;
	margin: auto;
	top: 0;
	bottom: 0;
	display: block;
	left: 0;
	right: 0;
	position: absolute;
	padding: 0;
}
.hotelUnit {
	background-color:  #ffffff;
	width: 233px;
	height: 90px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	display:inline-block;
	margin:15px 10px;
	padding:15px;
	overflow: hidden;
	position: relative;
}
.membreUnit {
	border-radius: 5px;
	background-color:  #ffffff;
	width: 212px;
	height: 290px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	display:inline-block;
	margin:15px 10px;
	padding:25px;
	vertical-align:top;
}
.slick-list {
	overflow:hidden;
	/*padding: 0px 100px !important;*/
	padding-left:250px;
}
/*.slick-track {
	width:5000px !important;
}*/

.slick-prev, .slick-next {
	font-size:0;
    width: 25px;
    height: 100%;
    padding: 0;
    transition: 0.2s ease all;
    -webkit-transition: ease all 0.2s;
    cursor: pointer;
    color: #a2a2a2;
    border: none;
    outline: none;
    background: transparent;
    z-index: 2;
}
.slick-next {
	display: inline-block;
    position: relative;
    float: right;
    right: -2px;
    top: 0;
    vertical-align: top;
    width: 120px;
    margin-top: -140px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #eeeeee 70%);
}
.slick-prev {
    position: relative;
    margin-top: 15px;
    width: 108px;
    left: 100px;
    float: left;
    background: linear-gradient(90deg, #eeeeee 20%, rgba(255, 255, 255, 0) 100%);
}
.slick-next:after {
    font-family: FontAwesome;
    content: "\f054";
    font-size: 26px;
    margin-left:100px;
}
.slick-next:hover {
	color:#a221b9;
    right:-10px;
}
.slick-prev:hover {
	color:#a221b9;
	left:90px;
}
.slick-prev:after {
    font-family: FontAwesome;
    content: "\f053";
    font-size: 26px;
    margin-right:85px;
}
.boxSlider {
	height: 150px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.boxMember {
	height:380px;
}
.boxMember .slick-prev,.boxMember .slick-next {
height:340px;
}
.boxMember .slick-next {
margin-top:-356px;
}	
.bloc100 {
	width:100%;
	margin-top:-15px;
	margin-bottom:20px;
}
.btnCenter {
	margin:auto;
	display:block;
	width: 271px;
    height: 43px;
    padding-top: 17px;
    text-decoration: none;
    font-family: "Aleo Light";
}
.bandeau2 .btnViolet {
	top:20px;
}
div:focus {
     outline:  none;
}
hr {
    border: 0;
	margin: auto;
    background: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%);
	background: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%);
	background: -ms-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%);
	width: 1229px;
	height: 1px;
	opacity: 0.25;
}

.hrHeaderHome {
	position:absolute;
	top:85px;
	width:100%;
    background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0) 18%, #ffffff 50%, rgba(255, 255, 255, 0) 86%);
	background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0) 18%, #ffffff 50%, rgba(255, 255, 255, 0) 86%);
	background: -o-linear-gradient(90deg, rgba(255, 255, 255, 0) 18%, #ffffff 50%, rgba(255, 255, 255, 0) 86%);
	background: -ms-linear-gradient(90deg, rgba(255, 255, 255, 0) 18%, #ffffff 50%, rgba(255, 255, 255, 0) 86%);
	background: linear-gradient(90deg, rgba(255, 255, 255, 0) 18%, #ffffff 50%, rgba(255, 255, 255, 0) 86%);
}
.identity {
	font-family: Aleo;
    color: #6b6b6b;
    font-size: 26px;
    font-weight: 500;
    width: 100%;
    display: block;
    text-align: center;
}
.profession {
	width: 100%;
    display: block;
    text-align: center;
    font-family: Avenir;
    color: #6b6b6b;
    font-size: 18px;
    font-weight: 400;
}
.gain {
	font-family: Avenir;
    color: #a221b9;
    font-size: 32px;
    font-weight: 900;
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 20px;
}
.typeRemboursement {
	font-family: Avenir;
    color: #6b6b6b;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    text-align: center;
    width: 100%;
    display: block;
}
.membreUnit hr {
	background: -webkit-linear-gradient(0deg, rgba(202, 202, 202, 0) 0%, #cacaca 50%, rgba(202, 202, 202, 0) 100%);
    background: -moz-linear-gradient(0deg, rgba(202, 202, 202, 0) 0%, #cacaca 50%, rgba(202, 202, 202, 0) 100%);
    background: -o-linear-gradient(0deg, rgba(202, 202, 202, 0) 0%, #cacaca 50%, rgba(202, 202, 202, 0) 100%);
    background: -ms-linear-gradient(0deg, rgba(202, 202, 202, 0) 0%, #cacaca 50%, rgba(202, 202, 202, 0) 100%);
    background: linear-gradient(90deg, rgba(202, 202, 202, 0) 0%, #cacaca 50%, rgba(202, 202, 202, 0) 100%);
    width: 212px;
    height: 1px;
    margin: 20px 0;
    opacity: 1;
}
.positionBloc {
	position: absolute;
    bottom: 45px;
}
.message {
	font-family: Avenir;
	color:  #6b6b6b;
	font-size: 16px;
	font-weight: 300;
	font-style: oblique;
	text-align: justify;
    max-height: 175px;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    hyphens: auto;
}
.prefooter {
	padding: 63px 0;
	width:100%;
	height:134px;	
}
.prefooterLazy{
	background-image: url(../uploads/home/preFooter/nattendez-plus.jpg);
	background-position-y: -20px;
}
.prefooterContent {
	width: 100%;
    margin: auto;
    text-align:center;
}
.prefooterText {
	font-family: Avenir;
    color: #ffffff;
    font-size: 42px;
    text-align: center;
    float: left;
    width: 100%;
    display: inline-block;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 20px;
}
.prefooterContent .btnViolet {
    width: 285px;
    height: 45px;
    padding-top: 15px;
    text-decoration: none;
    margin-top: 10px;
    font-family: "Aleo Light";
}

.connexion {
	float:left;
	margin-top:30px;
}

.connexion:hover span.line {
	width:100%;
	background:  rgba(255, 255, 255, 1);
}

.connexInscrResp {
	display:none;
}
span.line {
    transition: 0.35s ease all;
    margin: 0px auto;
    display: block;
    height: 3px;
    width: 0%;
    background:  rgba(255, 255, 255, 0.3);
    -webkit-transition-delay: 0.07s;
}
.bandeauOpac {
	content:'';
	display: block;
    position: absolute;
    background-color: rgba(0,0,0,0.75);
    opacity: 0;
    width: 100%;
    height: 800px;
    z-index: 25;
}
.modalInscription,.modalConnexion {
	display: none; 
    position: fixed; 
    z-index: 30; 
    padding-top: 115px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.7); 
}
.blocInscrScroll {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0px 30px;
    box-sizing: border-box;
}

.formRow.first {
	padding-top:0;
}

.blocFormInscription {
	border-radius: 5px;
    background-color: #ffffff;
    width: 575px;
    height: 80%;
    margin: auto;
    position: relative;
    padding: 0;
    padding-top: 25px;
}
.blocFormConnexion {
	border-radius: 5px;
    background-color:  #ffffff;
    width: 495px;
    height: 215px;
    margin:auto;
    position: relative;
    padding: 30px;
    top: 10%;
}
.enteteInscr {
	position: absolute;
    font-family: Avenir;
    color: #ffffff;
    font-size: 28px;
    margin: auto;
    width: 100%;
    top: -40px;
    left:0;
    text-align: center;
}
#leftLineInscr {
	background: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
    background: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
    background: -o-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
    background: -ms-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
    width: 183px;
    height: 2px;
    position: absolute;
    left: 5px;
    top: 15px;
}

#rightLineInscr {
	background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
	background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
	background: -o-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
	background: -ms-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
	background: linear-gradient(-90deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
	width: 185px;
	height: 2px;
	position: absolute;
	right:5px;
	top:15px;
}

#closeInscription,#closeConnexion {
	color:  #6b6b6b;
	font-size: 16px;
    right: 9px;
    top: 6px;
    position: absolute;
    cursor:pointer;
    z-index: 2;
}
.formInscription {
	display:table;
	margin:0;
}
.formConnexion {
	width:100%;
}
.formRow {
	max-width: 500px;
	padding-top: 20px;
	position:relative;
}
.formRowConnex {
	width:100%;
	position: relative;
	margin-bottom: 20px;
}
.formRowConnex .btnViolet {
    width: 140px;
    height: 45px;
    font-family: "Aleo Light";
    color: #ffffff;
    font-size: 18px;
    border: none;
    cursor: pointer;
}
.inputIconConnex {
	display:block;
	width:100%;
}

.inputIcon {
	display:table-cell;
	width:231px;
	position: relative;
}
.formRowConnex input {
	border-radius: 3px;
    width: 471px;
    border:none;
    font-family: Avenir;
    font-size: 16px;
    padding: 10px 12px;
    margin-top: 5px;
    outline: none;
    color:  #6b6b6b;
    outline: none;
    box-shadow: 0 0 0px 1000px #eeeeee inset;
    -o-box-shadow: 0 0 0px 1000px #eeeeee inset;
    -moz-box-shadow: 0 0 0px 1000px #eeeeee inset;
    -webkit-box-shadow: 0 0 0px 1000px #eeeeee inset;
    border-bottom: 2px solid #EEEEEE;
}	
form input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #eeeeee inset;
    -webkit-text-fill-color: #6b6b6b !important;
}
form input:-webkit-autofill:focus {
    -webkit-text-fill-color: #a221b9 !important;
}
.formRowConnex input:focus {
    border-bottom: solid 2px #a221b9;
    border-radius: 3px 3px 0px 0px;
    color: #a221b9;
}
.formConnexion label{
	font-family: Avenir;
	color:  #6b6b6b;
	font-size: 16px;
	margin-right: 20px;
}
.formRow input {
	border-radius: 3px;
	background-color:  #eeeeee;
	width: 209px;
	border:none;
	font-family: Avenir;
	font-size: 16px;
	padding: 12px;
	margin-top: 5px;
    outline: none;
    color:  #6b6b6b;
    border-left: #eeeeee 3px solid;
    transition:0.2s ease all;
}
.formRow input:focus{
	border-left:solid 3px #a221b9;
	border-radius:0 5px 5px 0;
	color:#a221b9;
}

.formRow input[type="radio"]:checked + label {
	color:#a221b9;
}
.formRow input[type="radio"]:checked {
	opacity:0;
}
.formRow input[type="radio"]:checked + label:before {
	font-family:FontAwesome;
	content:"\f192";
    margin-left: -24px;
    margin-right: 9px;
    font-size: 18px;
    position: relative;
    bottom:-2px;
    transition: 0.3s ease all;
} 
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}


.formRow input[type="checkbox"]:checked + label:before { /* Case à cocher en before du label*/
	content: '';
	position: absolute;
    top: 22px;
    left: 4px;
	width: 12px;
	height: 12px;
	border: 2px solid #a221b9;
	background: #f8f8f8;
	border-radius: 2px; 
}

.formRow input[type="checkbox"]:not(:checked) + label:before {
	content: '';
	position: absolute;
    top: 22px;
    left: 4px;
	width: 12px;
	height: 12px;
	border: 2px solid #868686;
	background: #f8f8f8;
	border-radius: 2px; 
}

.formRow input[type="checkbox"]:checked + label:after {
    font-family: FontAwesome;
    content: '\f00c';
    position: absolute;
    top: 23px;
    left: 5px;
    font-size: 15px;
    width: 10px;
    height: 10px;
    color: #a221b9;
    border-radius: 3px;
}
#labelCGU {
	margin-left:30px;
}

#labelCGU.errorCGU:before{
	border-color:#E53131;
}

.formRow a {
	width: 130px;
	height: 45px;
	margin:auto;
	font-family: Aleo;
	color:  #ffffff;
	font-size: 18px;
	text-decoration:none;
	line-height:40px;
}

.form-error{
    color: #E53131;
    text-align: right;
    position: relative;
    height: 19px;
    margin-top: 5px;
}

.formRow input.error{
    border: 1px solid #E53131;
    padding: 11px 12px;
    transition: none;
}

.error{
    border: 1px solid #E53131;
    transition: none;
}

.formRow .errorTxt,.errorTxt,.errorTxt a{
	color: #E53131;
}

.formConnexion .form-error{
	margin-top: -15px;
    margin-bottom: 10px;
}

.errorMessage{
	position: absolute;
    left: 0;
    height: 19px;
    color: #E53131;
    bottom: -19px;
}

.formInscription label{
	font-family: Aleo;
	color:  #6b6b6b;
	font-size: 16px;
	margin-right: 20px;
}
.formInscription .btnViolet {
    border: 0;
    cursor: pointer;
    width: 130px;
    height: 45px;
    font-size: 18px;
    margin-bottom: 15px;
    margin-top: -19px;
}

.blocForm .mdpPerdu{
    position: absolute;
    bottom: -19px;
    right: 0;
    color: #FFFFFF;
    text-decoration: underline;
}

.leftInput {
	padding-right:30px;
}
.inputRadio {
	display:inline-block;
}
.inputRadio input, #cbox {
	width: 15px;
	height: 15px;
	margin-right:8px;
}

.formRowConnex.formCenter {
	height:45px;
}

.formCenter {
	text-align: center;
}
.selectPerso {
	position:relative;
}
.selectPersoBloc {
	border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	background-color:  #eeeeee;
	width: 233px;
	height: 40px;
	margin-top:5px;
}
.selectPersoDate {
	position:relative;
	display:inline-block;	
}
.selectPersoDate .selectPersoBloc {
	width: 67px;
    height: 40px;
}
.annee .selectPersoBloc {
	width:89px !important;
}
.annee .selectPersoArrow {
	left:57px !important;
}
.annee .selectChoices {
	width:89px !important;
}
.annee .selectPersoAffi {
	width:55px !important;
}

.selectPersoAffi.emploi {
    height: 100%;
    line-height: 40px;
    padding-left: 10px;
    font-family: Aleo;
    color: #6b6b6b;
    font-size: 16px;
}
.selectPersoDate .selectPersoArrow {
	left:34px;
	width:32px;
	height:40px;
	top:5px;
}
.selectPersoDate .selectChoices {
	width: 67px;
}

.selectPersoArrow {
	position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 40px;
    cursor:pointer;
}
.selectPersoArrow:after {
    font-family: FontAwesome;
    content: '\f107';
    top: 10px;
    color: #a2a2a2;
    font-size: 20px;
    width: 100%;
    text-align: center;
    position: absolute;
}
.selectPersoDate .selectPersoAffi {
	text-align: center;
    width: 33px;
}
.selectPersoDate .selectPersoAffi span {
	font-family: Aleo;
	color:  #6b6b6b;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
}
.selectPersoAffi span {
	font-family: Avenir;
    color: #868686;
    font-size: 14px;
    font-style: oblique;
    line-height: 40px;
    margin-left: 10px;
}
.selectPersoDate .selectPersoAffi span {
	font-style:normal !important;
}
.selectChoices {
	width: 100%;
    height: 100px;
    position: absolute;
    background-color: #eeeeee;
    z-index: 1;
    display:none;
    overflow:auto;
}
.selectChoice {
    border-bottom: 1px solid #CACACA;
    position: relative;
    text-align: center;
    font-family: Aleo;
    color: #6b6b6b;
    font-size: 16px;
    line-height: 30px;
    cursor:pointer;
}
.noEtapeResp {
	display:none;
}
.responsive {
	display:none;
}


#lienCGU {
	height:0px;
	width:100%;
	line-height:20px;
	text-decoration: underline;
	color: #6b6b6b;
}
#lienCGU:hover {
	color: #a221b9;
}

.errorTxt #lienCGU{
	color:#E53131;
}

.bandeauTopPartenaire {
    width: 100%;
    height: auto;
    display: block;
    min-height:475px;
    padding-top:40px;
    background: #fbfbfb;
    background: -moz-linear-gradient(top, #fbfbfb 0%, #eeeeee 100%);
    background: -webkit-linear-gradient(top, #fbfbfb 0%,#eeeeee 100%);
    background: linear-gradient(to bottom, #fbfbfb 0%,#eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#eeeeee',GradientType=0 );
}


.blocItem {
    width: 86%;
    margin: auto;
    margin-top:30px;
    text-align: center;
}
.contentItem {
    width: 86%;
    margin: auto;
    margin-top:5px;
    height: 250px;
    display:none;
    /*padding:0 5.5%;*/
    box-sizing: border-box;
    text-align: center;
}
.contentItem.selected {
	display:block;
}
.fa-sun {
    content: '';
    background: url(../../img/sun.svg);
    height: 16px;
    width: 16px;
    margin-bottom: -3px;
    margin-left: -3px;
    margin-right: 4px;
    background-size: cover;
    filter: brightness(1.6) grayscale(100%);
    -webkit-filter: brightness(1.6) grayscale(100%);
    -moz-filter: brightness(2.6) grayscale(100%);
    -o-filter: brightness(2.6) grayscale(100%);
}

.plusDeCat a {
	color:#6b6b6b;
	position: absolute;
	left:0;
	width:100%;
}

.btnFicheV2 {
	width: 13%;
    height: 35%;
    padding: 1%;
    margin: 0.63%;
}

#blocHotel .btnFichePartenaire.btnFicheV2 a {
	padding:15% 2%;
}


.btnFichePartenaire.btnFicheV2 a {
	width:100%;
	height:100%;
	box-sizing: border-box;
	padding:18% 2%;
	font-size:20px;
}

.btnFichePartenaire.btnFicheV2 a span{
    font-size: 16px;
    font-style: italic;
}

.btnFicheV2 img {
	max-width:100%;
	/*max-height:80%;*/
}

.itemCategorie {
    display: inline-block;
    width: 15%;
    position: relative;
    text-align: center;
    background: #eeeeee;
    height: 50px;
    vertical-align: top;
    line-height: 50px;
    color: #6b6b6b;
    cursor:pointer;
    transition:0.2s ease all;
    border:2px solid #eeeeee;
    box-sizing: border-box;
    margin:0.63%;
}

.btnFichePartenaire.btnFicheV2 a:hover {
	opacity:1;
}

.itemCategorie a {
	text-decoration: none;
}

.itemCategorie:hover,.itemCategorie.selected {
	background:white;
	border-bottom:3px solid #a221b9;
}

.itemCategorie.selected i {
	color:#a221b9;
}
.itemCategorie.selected .fa-sun {
	filter:unset;
}

@media (max-width: 1500px) {
	/*.slider {
		width:84%;
	}*/
	.bandeau4 {
		height:auto;
		padding:0 20px;
		padding-top:30px !important;
	}

}

@media (max-width: 1150px) {
	.bandeauTopPartenaire {
		min-height:460px;
	}
}

@media (max-width: 1100px) {

	.contentItem {
		padding:0;
	}
	.prefooter {
    	padding: 30px 0;
    	height:177px;
    }
	.bandeau2 .left {
		position:relative;
		width:100%;
		text-align:center;
		height:auto;
	}
	.bandeau2 .left img {
		float:none;
		text-align:center;
		width:526px;
	}
	.bandeau2 .right {
		width:100%;
		margin-top:12px;
	}
	.bandeau2 .right .blocEtape {
		margin:auto;
		margin-top: 10px;
		height:auto;
	}
	.bandeau2 {
		height: auto;
		padding-bottom:30px;
	}
	.bandeau2 .btnViolet {
		top:0px;
	}
	.bloc100 {
	    width: 100%;
	    margin-top: -10px;
	    padding-bottom: 10px;
	}
	.bandeau2 .right:last-child {
		margin-bottom:25px;
	}
	.header {
		margin-bottom: 45px;
		padding-top:30px;
	}
	.positionBloc {
		position: relative;
    	top: 25px;
	}
	.clear { clear: both; }

	.bandeau3 .left .cadreBlanc,.bandeau3 .right .cadreBlanc {
		float:none;
		margin:auto;
		width:524px;
		margin-bottom:10px;
	}
	.bandeau3 .left, .bandeau3 .right {
		float:none;
		width:100%;
	}
	.bandeau3 {
		background-position-y: 0px;
		background-size: cover;
		height:auto;
		padding-bottom:20px;
		padding-left:10px;
		padding-right:10px;
		box-sizing: border-box;
	}
	.bandeau3 .contentCenter {
	    margin-top: 0px;
	    margin-bottom: 10px;
	}
	.contentCenter .btnViolet {
		margin-top:30px;
	}
	.btnCenter {
		top:0;
	}
	.slick-next {
		width:135px;
	}
	.bandeau4 {
		height:auto;
		padding:0 20px;
	}

	.bandeau2 .right .lastEtape {
		margin-bottom:25px;
	}
	.bandeau1 .contentCenter {
		font-size : 41px;
		top:50%;
	}
	
	.blocInscrScroll {
		/*overflow-y:hidden;*/
		overflow-x:hidden;
		height:100%;
	}
	.modalInscription, .modalConnexion {
		padding-top:90px;
	}
	.bandeau3 .contentCenter {
	    position: relative;
	    bottom:inherit;
	}
	.itemCategorie {
		line-height:18px;
		padding-top:5px;
	}
	.btnFicheV2 {
	    width: 21.35%;
	    height: 35%;
	    padding: 1%;
	    margin: 0.63%;
	}
	.btnFichePartenaire.btnFicheV2 a {
		width: 100%;
		height: 100%;
		box-sizing: border-box;
		padding: 14% 6%;
		font-size: 18px;
	}
	.itemCategorie span {
		display:block;
	}
	.plusDeCat span {
		display:inline-block;
	}

	.plusDeCat {
		line-height:40px;
	}
	.bandeauTopPartenaire {
		height:555px;
	}
}

@media (max-width: 950px) {
	.itemCategorie span {
		display:none;
	}
	.itemCategorie {
		font-size:20px;
		width:15.1%;
		line-height:40px;
	}
	.itemCategorie .fa-sun {
	    height: 22px;
    	width: 22px;
    	margin-top:7px;
	}
	.btnFicheV2 {
		width:28.7%;
		height:25%;
	}
	.btnFichePartenaire.btnFicheV2 a {
		padding:6% 12%;
	}
	.plusDeCat {
		width:11.5% !important;
	}
	.bandeauTopPartenaire {
		min-height:500px;
	}
}

@media (max-width: 750px) {
	.blocItem {
		width:90%;
	}
	.itemCategorie {
		width:14.7%;
	}
	.plusDeCat {
		width:11%;
	}
	.fa-sun {
		margin: 0px;
	}
	.slider {
	    width: 100%;
	}
	.slick-prev:hover {
	    color: #a221b9;
	    left:0px;
	}
	.slick-prev:after {
		/*left:15px;*/
		transition: 0.2s ease all;
		margin-right:5px;
	}
	.slick-prev:hover:after {
		margin-right:15px;
	}
	.bandeau4 .slick-next:hover:after {
		margin-left:15px;
		right:0 !important;
	}
	.bandeau4 .slick-list {
		overflow:inherit;
		padding-left:0px;
	}

	.slick-prev {
		left:0px;
		width:45px;
	}

	.slick-next {
		right:0 !important;
		width:45px;
	}
	.bandeau4 .slick-next:after {
		margin-left:5px;
		transition: 0.2s ease all
	}
	.blocInscrScroll {
		overflow-y:auto;
		overflow-x:hidden;
		height:101%;
	}

	.boxSlider {
		margin-top:30px;
		margin-bottom:40px;
		overflow: hidden;
	}
	.bandeau3 .header {
		height:75px !important;
		letter-spacing: -0.05em;
	}
	.bandeau3 .header span {
		width:100%;
	}
	.bandeau4 .btnViolet {
		margin-top:-20px;
	}
	.prefooter {
		padding:10px 5px;
		height:281px;
		min-height:217px;
		display:table-cell;
		vertical-align:middle;
	    background-position-y: 0px;
	    background-position-x: -100px;
	}
	.prefooterContent {
		width:100%;
	}
	.prefooterContent .btnViolet {
	    width: 90%;
	    margin: auto;
	    display: block;
	}
	.prefooterText {
		width:100%;
		text-align:center;
		font-size: 26px;
		margin-bottom:25px;
	}
	.responsive {
		display:block;
	}
	.entete span {
		font-family: Avenir;
	    color: #6b6b6b;
	    font-size: 22px;
	    font-weight: 300;
	    width: 300px;
	    margin: auto;
	    display: block;
	    text-align: center;
	    padding-bottom: 20px;
	    padding-top: 6px;
	}
	.grayTitleCenter, .header {
		font-size: 36px;
	}
	.bandeau2 .left img {
		width:90%;
		margin-top: 0px;
	}
	.bandeau2 .right .blocEtape {
		width:83%;
	}
	.cadreCommercant .slick-prev {
		left:19px;
		width:40px;
		background: linear-gradient(90deg, #eeeeee 0%, rgba(255, 255, 255, 0) 100%);
	}
	/*.slick-next {
		width:115px;
	}
	.slick-next:after {
		margin-left:70px;
		right:-30px;
	}*/
	.cadreCommercant .slick-prev:hover {
		left:9px;
	}
	.cadreCommercant .slick-next {
		right:12px;
		width:40px;
		background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #eeeeee 100%);
	}
	.cadreCommercant .slick-next:after {
		margin-left:-5px;
		transition: 0.2s ease all;
	}
	.cadreCommercant .slick-next:hover:after {
		margin-left:15px;
	}
	.cadreCommercant .slider {
		margin-left:15px;
		width:380px;
	}
	.cadreCommercant .slick-list {
		padding:0px 100px !important;
		margin-right:45px;
	}
	.cell {
		height:96px;
		padding: 0;
	    width: 100%;
	    display: block;
	}
	.ssTitreEtape {
		font-size:16px;
		text-align: center;
	}
	.titreEtape {
		font-size:22px;
		text-align: center;
		letter-spacing: -0.05em;
	}
	.noEtape {
		display:none;
	}
	.noEtapeResp {
	    display: inline-block;
    	padding-right: 10px;
		font-family: Avenir;
		color:  #a221b9;
		font-size: 22px;
		font-weight: bolder;
	}
	.blocEtape {
		padding: 10px;
	}
	.btnReservation{
	    max-width: 132px;
	    height: 58px;
	    padding-top: 10px;
	    margin:12px 14px;
	}
	.right .cadreBlanc{
		display:none;
	}
	.libelleBtnReservation {
		line-height: 18px;
	}
	.btnReservation i {
		margin-bottom:0;
	}
	.cadreBlanc, .cadreCommercant {
		width:410px !important;
		height:324px !important;
		margin:auto;
	}
	.cadreCommercant {
		background-color:#eeeeee;
		padding:15px;
		border-radius:5px;
	}
	.cadreBlanc span {
		padding-top:0;
	}
	.hrCadreBlanc {
		width: 100%;
	}
	
}
@media (max-width: 580px) {
	.formRow {
		padding-top:10px;
	}
	.inputIcon {
    	display:block;
	}
	.inputIcon,.inputRadio {
    	padding-top:10px;
    	width:100%;
    }
    .inputRadio input{
    	margin:0;
    	margin-right:8px;
    	width:90%;
    }
    .formRow input{
    	box-sizing: border-box;
    	width:100%;
    }
    .selectPersoBloc {
    	width:100%;
    }
    .formRowConnex input {
    	width:100%;
    	box-sizing: border-box;
    }
    .formRow input[type="radio"]:checked + label:before {
	    font-size: 15px;
	    margin-left:-22px;
	    bottom:0px;
	}
	.formRow input[type="radio"] {
		padding:10px;
	    width:10px !important;
	}
    .leftInput {
    	padding-right:0;
    }
	.formInscription,.formConnexion {
	    display: table;
	    width: 90%;
	    margin: auto;
	    padding-top: 15px;
	}
	.modalInscription, .modalConnexion {
		padding-top:40px;
	}
	.blocInscrScroll {
		overflow-y:auto;
		overflow-x:hidden;
		height:100%;
	}
	.blocFormInscription{
		width: 88%;
		height:65%;
		padding:0;
	    padding-bottom: 20px;
	}
	.blocFormConnexion {
		width:88%;
		height: auto;
		padding:0;
	}
	#leftLineInscr , #rightLineInscr{
		display:none;
	}
	.bandeau3 .header {
		height:auto !important;
		letter-spacing: normal;
	}

	.connexInscrResp {
	    display: block;
	    color: #ffffff;
	    font-size: 24px;
	    right: 25px;
	    top: 20px;
	    position: absolute;
	    height: 50px;
	    width: 50px;
	}
	.connexInscrResp:after {
	    font-family: FontAwesome;
	    content: '\f090';
	    right: 10px;
	    top: 5px;
	    color: #ffffff;
	    font-size: 36px;
	    position: absolute;
	    cursor: pointer;
	}
	.btnCenterHeader .connexion,.btnCenterHeader .inscription {
		display:none;
	}

	.bandeau1 .contentCenter {
		font-size : 41px;
		top:48%;
	}

	.bandeau1,.bandeauOpac {
		height:650px;
		overflow:hidden;
	}

	.formRow input[type="checkbox"]:not(:checked) + label:before,
	.formRow input[type="checkbox"]:checked + label:before { /* Case à cocher en before du label*/
	    top: 12px;
	}

	.formRow input[type="checkbox"]:checked + label:after {
	    top: 12px;
	}
	.btnFichePartenaire.btnFicheV2 a {
    	padding: 7.5% 1%;
	}
	.itemCategorie {
	    width: 14%;
	}
	.bandeauTopPartenaire {
	    min-height: 560px;
	}
}

@media (max-width: 479px) {
	.blocFormInscription {
    	width: 95%;
	}
	.bandeau1,.bandeauOpac {
		height:500px;
	}
	.bandeau1 .contentCenter {
		font-size : 30px;
		top:350px;
		letter-spacing: -0.03em;
	}
	.logoEcHome img {
		width: 126px;
		height: 25px;
		margin-top: 20px;
	}
	.headerEcHome {
		height:64px;
	}
	.hrHeaderHome {
		top:64px;
	}
	.ConnexInscrResp {
		top:10px;
		right: 15px;
	}
	.connexInscrResp:after {
		font-size:24px;
		top:10px;
	}
	.grayTitleCenter, .header {
		font-size:26px;
	}

	.bandeau3 .left .cadreBlanc, .bandeau3 .right .cadreBlanc, .bandeau3 .cadreCommercant {
		width: 100% !important;
		height:auto !important;
		padding:8px;
		box-sizing: border-box;
	}
	.header {
		height:60px;
	}
	.btnReservation {
		width: 45.2%;
	    vertical-align: top;
	    height: 78px;
	    padding: 10px;
	    margin: 2%;
	    box-sizing: border-box;
	    max-width:none;
	}
	.hrCadreBlanc {
		margin-bottom:8px;
	}

	.cadreBlanc span {
		letter-spacing: -0.03em;
	}
	.entete span {
		width:100%;
		padding-bottom:15px;
		padding-top:2px;
		letter-spacing: -0.035em;
	}
	.cadreCommercant .slider {
		width:100%;
		margin-left:0;
		padding-right:0;
		position: relative;
	}
	.cadreCommercant .slick-list {
    	padding: 0px 0px !important;
    	margin-left: 0px;
    	margin-right:0px;
	}
	.cadreCommercant .slick-prev {
	    left: 0px;
	    width: 40px;
	    position: absolute;
	}
	.cadreCommercant .slick-next {
		
		right:0px !important;
	}
	.cadreCommercant .slick-next:hover {
		right:-5px !important;
	}
	.cadreCommercant .slick-prev:hover {
		left:-2px;
	}


    .bloc100 {
    	padding-top:30px;
    }
    .hotelUnit a {
    	padding: 25px 5px;
    	width:200px;
    }
    .hotelUnit {
    	width:200px;
    	padding-right:5px;
    	padding-left:5px;
    }
    .prefooterText {
    	margin-right:0px;
    }
    .connexInscrResp {
	    right: 15px;
	    top: 10px;
	}
	.btnFicheV2 {
	    width: 46.1%;
	}
	.plusDeCat {
		width:13.5% !important;
	}
	.blocItem {
		width:92%;
	}
	.btnFichePartenaire.btnFicheV2 a {
    	padding: 6% 1%;
	}
	.bandeauTopPartenaire {
	    min-height: 435px;
	    height: 625px;
	}
}
@media (max-width: 380px) {
	.itemCategorie {
		width:15.8%;
		margin:0.05%;
	}
	.bandeauTopPartenaire {
	    min-height: 435px;
	    height: 650px;
	}
	.btnFicheV2 {
		width:46%;
	}

	.btnFichePartenaire.btnFicheV2 a {
    	padding: 8% 2%;
    	font-size:16px;
	}
}